Efreet_Menu Struct Reference
Efreet » Efreet_Menu: The FDO Desktop Menu Specification

Efreet_Menu Stores information on a entry in the menu. More...

`#include <efreet_menu.h>`

## Data Fields

Efreet_Menu_Entry_Type | type
const char * | id
| File-id for desktop and relative name for menu.
const char * | name
| Name this entry should show.
const char * | icon
| Icon for this entry.
Efreet_Desktop * | desktop
| The desktop we refer too.
Eina_List * | entries
| The menu items.
int | references
| refcount (keeps menu util ref is at 0)

## Detailed Description

Efreet_Menu Stores information on a entry in the menu.

## Field Documentation

## references

int Efreet_Menu::references

refcount (keeps menu util ref is at 0)

Since
  1.11

Referenced by efreet_menu_free(), and efreet_menu_ref().